1761698956131
16918,0.0.0
6762,0.0.0
17781,0.0.0
13912,0.0.0
4825,0.0.0
13171,0.0.0
18402,0.0.0
20144,0.0.0
23041,0.0.0
868,0.0.0
879,0.0.0
1848,0.0.0
16111,1.14.0
16910,0.0.0
23052,0.0.0
20045,0.0.0
19193,0.0.0
1679,1.14.0
9312,0.0.0
6684,0.0.0
802,0.0.0
10446,0.0.0
11848,0.0.0
21586,0.0.0
20772,0.0.0
17596,1.23.0
6705,0.0.0
9956,0.0.0
21634,0.0.0
23092,0.0.0
14580,0.0.0
3033,0.0.0
4885,1.23.0
18404,0.0.0
23877,0.0.0
18438,0.0.0
11787,0.0.0
16957,0.0.0
9003,0.0.0
16125,1.14.0
755,0.0.0
23011,0.0.0
6686,0.0.0
15260,0.0.0
11795,0.0.0
19210,1.14.0
22197,0.0.0
23294,1.14.0
20847,0.0.0
21654,1.14.0
98,0.0.0
13165,0.0.0
7422,1.14.0
4054,1.14.0
2385,0.0.0
5731,0.0.0
16938,0.0.0
133,0.0.0
1783,0.0.0
20086,0.0.0
190,1.14.0
15388,0.0.0
23089,1.14.0
5795,0.0.0
23869,0.0.0
4965,0.0.0
9797,0.0.0
22402,0.0.0
945,0.0.0
5751,0.0.0
20832,0.0.0
1554,0.0.0
1806,0.0.0
2410,0.0.0
4896,0.0.0
13231,0.0.0
6739,0.0.0
23845,0.0.0
10606,0.0.0
104,0.0.0
11225,0.0.0
14693,0.0.0
13228,0.0.0
14012,0.0.0
3155,0.0.0
7538,0.0.0
19241,0.0.0
131,0.0.0
2194,0.0.0
950,0.0.0
979,0.0.0
4943,0.0.0
7196,0.0.0
16967,0.0.0
10537,0.0.0
162,0.0.0
11175,0.0.0
10399,0.0.0
2336,1.23.0
14681,0.0.0
8341,1.14.0
7967,0.0.0
17772,0.0.0
9701,0.0.0
21659,0.0.0
14806,0.0.0
17878,0.0.0
16345,0.0.0
8415,0.0.0
20199,0.0.0
3310,0.0.0
21067,0.0.0
15551,0.0.0
20207,1.14.0
2630,0.0.0
9880,1.14.0
14034,0.0.0
23240,0.0.0
20217,1.23.0
213,1.14.0
21723,0.0.0
220,0.0.0
16452,0.0.0
22460,0.0.0
16330,0.0.0
11908,0.0.0
11969,0.0.0
1276,0.0.0
229,0.0.0
5889,0.0.0
22475,0.0.0
9787,0.0.0
17875,0.0.0
1069,0.0.0
12031,0.0.0
18137,1.23.0
23272,0.0.0
7652,0.0.0
19475,0.0.0
13384,1.14.0
14865,0.0.0
3114,0.0.0
9468,0.0.0
17940,0.0.0
19485,1.14.0
21076,0.0.0
14084,0.0.0
21130,0.0.0
5959,1.14.0
23122,0.0.0
3280,0.0.0
24010,0.0.0
14749,0.0.0
1868,0.0.0
23265,0.0.0
16476,0.0.0
20327,1.14.0
6060,0.0.0
2594,0.0.0
406,0.0.0
7022,0.0.0
19525,1.14.0
11391,0.0.0
17945,0.0.0
3343,1.23.0
6994,0.0.0
12743,1.14.0
2604,1.14.0
2578,0.0.0
1166,0.0.0
365,1.14.0
14171,0.0.0
14837,0.0.0
23337,1.14.0
9286,0.0.0
12757,0.0.0
15637,1.14.0
19973,0.0.0
4393,0.0.0
1285,0.0.0
5027,1.14.0
23985,0.0.0
16489,0.0.0
3479,1.14.0
11393,0.0.0
4847,0.0.0
2520,0.0.0
14215,0.0.0
11,0.0.0
21141,0.0.0
7730,0.0.0
14834,0.0.0
3447,0.0.0
10001,0.0.0
3461,0.0.0
10713,0.0.0
3559,0.0.0
487,0.0.0
610,0.0.0
23437,0.0.0
10770,0.0.0
14981,0.0.0
21978,0.0.0
5292,0.0.0
20387,0.0.0
24279,0.0.0
8146,0.0.0
14246,0.0.0
7795,1.14.0
21246,0.0.0
15697,0.0.0
18814,0.0.0
10732,0.0.0
21910,1.23.0
9397,0.0.0
23377,0.0.0
1318,0.0.0
4432,0.0.0
17214,1.14.0
5446,0.0.0
12802,1.14.0
483,0.0.0
2022,0.0.0
2674,1.14.0
2068,1.14.0
24138,0.0.0
2031,0.0.0
24196,0.0.0
12110,0.0.0
18136,0.0.0
2042,0.0.0
24209,1.14.0
17285,0.0.0
12871,0.0.0
7815,0.0.0
12122,0.0.0
12129,1.14.0
2707,0.0.0
2067,0.0.0
5259,0.0.0
3554,0.0.0
14957,0.0.0
23480,0.0.0
20422,0.0.0
8764,0.0.0
10907,0.0.0
3774,0.0.0
16621,0.0.0
6418,1.14.0
15020,0.0.0
22033,0.0.0
20487,1.14.0
21281,0.0.0
12259,0.0.0
15804,0.0.0
11551,0.0.0
9473,0.0.0
18158,0.0.0
563,0.0.0
21259,0.0.0
22717,0.0.0
10854,0.0.0
5398,1.14.0
5461,0.0.0
13570,0.0.0
18829,0.0.0
15770,0.0.0
5408,1.14.0
18791,0.0.0
1460,0.0.0
612,1.23.0
11534,0.0.0
11536,0.0.0
16604,0.0.0
15686,0.0.0
2806,1.23.0
19734,0.0.0
9511,1.14.0
10060,0.0.0
13657,0.0.0
17346,1.23.0
13606,0.0.0
6437,0.0.0
10152,0.0.0
20497,1.14.0
1435,0.0.0
10847,1.14.0
10170,0.0.0
4562,0.0.0
9491,0.0.0
22816,1.14.0
5541,0.0.0
678,0.0.0
13004,0.0.0
3958,0.0.0
8817,0.0.0
16852,0.0.0
16663,0.0.0
11588,0.0.0
9844,0.0.0
19795,0.0.0
13866,0.0.0
18237,0.0.0
21320,1.14.0
2824,1.14.0
22143,0.0.0
22147,0.0.0
14367,0.0.0
23171,0.0.0
3758,0.0.0
7907,0.0.0
3799,1.14.0
10212,0.0.0
5516,1.14.0
11230,0.0.0
15105,0.0.0
9534,0.0.0
3879,0.0.0
3814,0.0.0
23672,0.0.0
20640,0.0.0
17431,0.0.0
24372,0.0.0
7990,0.0.0
5545,0.0.0
18243,0.0.0
20675,0.0.0
15179,0.0.0
22194,0.0.0
22850,1.23.0
20554,0.0.0
15144,0.0.0
19820,0.0.0
9572,0.0.0
22159,0.0.0
12365,0.0.0
672,1.14.0
11012,1.14.0
15176,0.0.0
16804,0.0.0
20035,0.0.0
16951,0.0.0
19098,1.23.0
16811,1.23.0
13814,0.0.0
21464,1.14.0
18317,0.0.0
19027,0.0.0
8093,0.0.0
709,0.0.0
23422,0.0.0
5591,0.0.0
19852,1.14.0
17249,0.0.0
23717,0.0.0
2924,0.0.0
2923,0.0.0
19811,0.0.0
2261,0.0.0
5638,0.0.0
13933,0.0.0
11035,0.0.0
19859,0.0.0
11703,0.0.0
11704,0.0.0
8082,0.0.0
9632,0.0.0
19076,0.0.0
21485,0.0.0
16806,0.0.0
19080,0.0.0
13857,0.0.0
16864,0.0.0
11076,0.0.0
18369,0.0.0
22244,0.0.0
7308,0.0.0
19850,1.14.0
12270,0.0.0
7318,0.0.0
17408,1.23.0
13828,0.0.0
15223,0.0.0
11056,0.0.0
12417,1.14.0
16836,0.0.0
3809,0.0.0
8882,0.0.0
